@media (min-width: 1650px) {

    .container {
        max-width: 1440px;
    }
    
    .homebanner-slider .slick-dots{top:72%;}
    header .navbar .navbar-brand {width: 197px;}
    .sidenav .mobile {padding-top: 100px;}
    .sidenav a {padding: 30px 0px 0px 50px;line-height:50px;font-size:30px;}
    .navbar-toggle .icon-bar {width: 38px;}
    .navbar-toggle {height: 45px;}
    .homebanner-slider article {max-width: 1300px;}
    .homebanner-slider h1 {font-size: 50px;padding-bottom: 40px;}
    .homebanner-slider figure article a {font-size: 25px;padding: 15px 30px;border-radius: 30px;}
    h4 {font-size: 40px;}
    p{font-size:22px;line-height: 40px;}
    .btnmore{font-size: 25px;padding: 15px 30px;border-radius: 30px;}
    .leadership p {padding-bottom: 45px;}
    .coreteam p {line-height: 40px;}
    h5 {font-size: 38px;padding-bottom: 60px;}
    /*h5:after {height: 3px;top: 56px;} */
    .our-clients {padding-top: 50px;padding-bottom: 50px;}
    .our-clients .owl-carousel .owl-nav button.owl-next, .our-clients .owl-carousel .owl-nav button.owl-prev,
    .testimonials .owl-carousel .owl-nav button.owl-prev, .testimonials .owl-carousel .owl-nav button.owl-next,
    .evolutioncaro .owl-nav button.owl-prev,.evolutioncaro .owl-nav button.owl-next {font-size: 80px;}
    .our-clients .owl-carousel .item {width: 150px;}
    .testimonials {height: 700px;}
    .testimonials p{font-size:30px;line-height: 60px;}
    .our-clients .owl-carousel .owl-nav button.owl-prev {left: -130px;bottom: 80px;}
    .our-clients .owl-carousel .owl-nav button.owl-next {right: -130px;}
    .testimonials article span{font-size:26px;}
    .testimonials .owl-carousel .owl-nav button.owl-prev {left: -120px;bottom: 260px;}
    .testimonials .owl-carousel .owl-nav button.owl-next {right: -120px;bottom: 260px;}
    .components, .resources {padding-top: 80px;padding-bottom:80px;}
    .components p {padding-bottom: 50px;}
    .resources figcaption {font-size: 18px;}
    .btndownload{ font-size: 25px;padding: 18px 30px;border-radius: 30px;width: 350px;margin-top:20px;}
    .resources p {padding-bottom: 30px;}
    .evolution-academy .right p {line-height: 40px;max-width: 600px;}
    /*.evolution-academy .academy figure {padding: 0px 180px;}*/
    .unique-video iframe {height: 800px;}
    .evolutioncaro .owl-nav button.owl-prev {left: -83px;top: 160px;}
    .evolutioncaro .owl-nav button.owl-next {top: 160px;}
    .teammodal .modal-dialog {max-width: 1300px;}
    .teammodal .modal-content{padding: 10px 50px;}
     .formspop-up .modal-dialog {max-width:600px;}
     .formspop-up .btndownload {width: 250px;}
     .coachingpops .modal-dialog {max-width: 900px;}
     .formspop-up h1 {font-size: 24px;}
     .find-out .two {margin-left: 20.8%;}
    /*.homebanner-slider figure {height: 500px;}*/
    .homebanner-slider figure {height: 1050px;}
    .coreteam:before {height: 570px;}
    .coreteam {padding-top: 400px;}
    .homebanner-slider .slick-dots li {margin-right: 20px;}
    .components .mytabs .nav-pills .nav-item {height: 120px;width: 175px;}
    .components .compo-tabs {width: 80px;top: 92px;}
    .components .mytabs .nav-pills .nav-item a {font-size: 14px;line-height: 18px;padding: 53px 15px;}
    .components .mytabs-contents{ padding-top: 80px;}
    .components .mytabs .nav-pills .nav-link .activeline {top: 164px;}
    .find-out .btndownload {font-size: 16px;}
    /*.navbar-toggle.open {right: 250px;}*/
    /*.header .fixed-top {height: 160px;}*/
    header .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {font-size: 40px;padding: 26px 0;width: 700px;}
   header .fixed-top {height: 130px;}
   header .navbar .navbar-brand {width: 145px;}
   .blog-boxes{padding-top: 200px;}
   .blog-boxes .box .month,.blog-boxes .box .author {font-size:17px;}
   .blog-single .month, .blog-single .author{font-size:20px;}
   .singlepageblogs{padding-top:100px;}
   .blog-single{padding-top:200px;}
   .blog-single,.blog-single figure img{max-width:1000px;}
   .blog-single p,.blog-single ul li{padding-top:20px;font-size:25px;color:#7E7E7E;}
   .blogspage .featured-media .featured-media-inner img {width: 100%;height: 900px;}
    .blogspage {font-size: 20px;}
    .footer-nav-widgets-wrapper {font-size: 15px;}
    .blogspage .post-comment-link,.blogspage .post-meta-wrapper{padding-top: 10px;padding-bottom:10px;} 
   .footer-nav-widgets-wrapper .subheading {font-size: 20px;padding-top: 40px;}
   .blogspage h5 {padding-bottom: 20px;font-size:30px;}
   .blogspage h5 a {font-size: 30px;}
   .pagination-wrapper .page-numbers {font-size: 21px;}
   .footer-nav-widgets-wrapper li {font-size: 19px;line-height: 40px;}
   /*.blogspage article{border-bottom: 2px solid;}*/
   .blogspage {max-width: 100%;}
   .homebanner-slider article.active {right: 18%;}
    .homebanner-slider article.active h1{font-size:40px;max-width: 1200px;}
    .blogspage .entry-content p,.blogspage .entry-content li {max-width: 1200px;}
    .blogspage .blogmore {padding: 10px 33px;width: 175px;}
    .blogspage .entry-categories {padding-top: 40px;}
    .blogspage .comments-wrapper .comment-form-author label {padding-right: 25px;}
    .blogspage .comments-wrapper .comment-form-url label {padding-right: 17px;}
    .blogspage .comments-wrapper .comment-reply-title {font-size: 25px;}
    .blogspage #commentform #submit {padding: 8px 34px;}
    .archive-header .archive-title {font-size: 30px;}
    .homemain:after {height: 400px;}
    .leadership {margin-top: 100px;}
    .coaching ol li {font-size: 22px;line-height: 38px;}
    .homebanner-slider figure.active.textwidth article {max-width: 800px; }
    .find-out .col-contact {padding-top: 11.5rem;}
    

}

@media (max-width: 1650px) {
    
   
}

@media (max-width: 1530px) {
 
}

@media (max-width: 1440px) {
      .homebanner-slider .slick-dots{top:72%;}
      .testimonials .owl-carousel .owl-nav button.owl-next {right: -70px;}
      .testimonials .owl-carousel .owl-nav button.owl-prev {left: -70px;}
      .find-out .two {background-color: #eae8ea;margin-left: 13.87%;}
      .coreteam:before {height: 457px;}
      /*.navbar-toggle.open {right: 160px;}*/
       header .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {width: 700px;font-size: 25px;padding: 17px 0;}
       .blog-single .month, .blog-single .author{font-size:17px;}
        .blog-single p,.blog-single ul li{padding-top:20px;font-size:20px;color:#7E7E7E;}
        .blog-boxes {padding-top: 120px;padding-bottom: 50px;}
        .blogspage .featured-media .featured-media-inner img {width: 800px;height: 500px;}
        .blogspage {max-width: 940px;}
        .blogspage .entry-content ul {margin-left: 17px;}
        .blogspage .comments-wrapper .comment-reply-title {padding-bottom: 10px;}
        .find-out .col-contact {padding-top: 6.5rem;}
       
        
        
}

@media (max-width: 1380px) {
    
    
    header .navbar .navbar-brand img{height: auto;}
    .find-out .two{margin-left: 11.98%;}
    header .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {font-size: 25px;padding: 10px 0;}
    coreteam:before {height: 411px;bottom:83%;}
   /*.navbar-toggle.open {right: 130px;}*/
   .blogspage .featured-media .featured-media-inner img{width: 700px;height: 500px;}
   .blogspage {max-width: 830px;}



    
}

@media (max-width: 1280px) {
    .find-out .two {margin-left: 10.4%;}
    .blogspage .featured-media .featured-media-inner img {width: 650px;}
    .blogspage {max-width: 750px;}
    .find-out .col-contact {padding-top: 4.5rem;}
    
}


@media (max-width: 1024px) {
    
    header .navbar .navbar-brand img {max-width: 85%;}
    header .navbar-expand-lg .navbar-collapse {margin-top: -55px;}
    .homebanner-slider h1 {font-size: 35px;}
    h4 {font-size: 40px;}
    .leadership {padding-top: 80px;padding-bottom: 80px;}
    .our-clients .owl-carousel .owl-nav button.owl-prev {left: -10px;}
    .our-clients .owl-carousel .owl-nav button.owl-next {right: -20px;}
    .our-clients .owl-carousel .item {width: 110px;}
    .testimonials article {font-size: 40px;line-height: 45px;padding: 0px 60px;padding-top: 120px;}
    .testimonials article span {font-size: 25px;}
    .testimonials {height: 900px;}
    .testimonials .owl-carousel .owl-nav button.owl-prev {left: -9px;bottom:300px;}
    .testimonials .owl-carousel .owl-nav button.owl-next{bottom:300px;right: -9px;}
    .testimonials article p {padding-bottom: 20px;}
    h5 {font-size: 40px;}
    .teammodal h1 {font-size: 40px;}
    .unique-video iframe {height: 400px;}
    .evolutioncaro .owl-nav button.owl-prev {left: -6px;}
    .evolutioncaro .owl-nav button.owl-next {right: -6px;}
    .find-out .two {margin-left: 2.5%;}
    /*.navbar-toggle.open {right: 38px;}*/
    .singlepageblogs{padding-top:50px;}
    .navbar.open{padding-top:80px;}
    .blogspage .featured-media .featured-media-inner img {width: 760px;}
    .footer-nav-widgets-wrapper {padding: 206px 50px 0px 120px;}
    .blogspage .featured-media .featured-media-inner img{width:500px;height:400px;}
    .blogspage {max-width: 570px;}
    .homebanner-slider article.active h1{font-size:25px;}
    .homebanner-slider article.active {max-width: 700px;right: 17%;}
    .blogspage .post-meta-wrapper, .blogspage .post-comment-link{padding-top:10px;}
    .footer-nav-widgets-wrapper .search-submit{display:block;margin-left: 0px;margin-top: 15px;}
    .find-out ul li {margin-right: 20px;}
    .find-out .col-contact {flex: 0 0 75.666667%;max-width: 75.666667%;}
    /*.find-out #contact-map {padding: 165px 0px;}*/
    .evolutioncaro{ padding: 0px 40px;}
    .evolution-academy .academy h1{padding-bottom:40px;}
    .evolution-academy .academy figure {padding: inherit;}
    .leadership .col-md-6 {flex: 0 0 100%;max-width: 100%;}
    .leadership article {padding: 20px 40px;}
    .teammodal .col-md-6 {flex: 0 0 100%;max-width: 100%;padding: 0px 30px;}
     .teammodal figure img{width:100%;}
    .leadership .btnmore {padding: 4px 24px;display: block;text-align: center;margin: 0 auto;width: 145px;}
     .teammodal article{padding: 50px 26px;padding-bottom: 0px;}
     .find-out #contact-map {padding: 60px 0px;}
	

    
}

@media (max-width: 991px) {
  
 
header .navbar {padding: 0px 20px;}
.find-out .two {margin-left: 0%;}
.find-out #contact-map {padding: 0px 0px;color: #4140429c;}
.resources figcaption {font-size: 12px;line-height: 19px;}
.resources figure {padding: 0px 0px;}
header .collapse:not(.show) {display: block;}
.homebanner-slider article {max-width: 650px;}
/*.homebanner-slider h1 {font-size: 20px;}*/
.leadership .col-md-6 {flex: 0 0 100%;max-width: 100%;}
.coreteam .col-md-4 {flex: 0 0 50%;max-width: 50%;margin: 0 auto;}
/*h4 {font-size: 15px;}*/
.leadership article {padding: 20px 30px;}
/*.teammodal h1 {font-size: 15px;}*/
.teammodal p {font-size: 14px;line-height: 23px;}
/*h5 {font-size: 18px;}*/
/*h5:after {top: 30px;}*/
.coreteam .member .links {display: inline-block;float: right;}
.coreteam p{padding-bottom:40px;}
.testimonials article {padding: 0px 25px;padding-top: 50px;font-size:30px;line-height: 42px;}
.coreteam {padding-top: 200px;padding-bottom: 0px;}
.our-clients .owl-carousel .item {width: 150px;}
.evolution-academy .col-md-6{flex: 0 0 100%;max-width: 100%;}
.evolution-academy figure{width:400px;margin:0 auto;padding:0px;}
.evolution-academy .right {margin: 0 auto;max-width:600px;}
.evolution-academy .right p{line-height:30px;padding-top:10px;max-width:inherit;}
.evolutioncaro h1 {font-size: 30px;padding-top:20px;}
.evolution-academy .academy figure{padding:0px;}
.evolution-academy .academy figure {width: 100px;}
.components .mytabs .nav-pills .nav-item {width: 173px;height: 110px;}
.coreteam:before {height:330px;bottom: 92%;}
.leadership {padding-bottom: 20px;}
/*.testimonials article p {font-size: 14px;line-height: 24px; }*/
.blog-boxes .col-md-4{flex: 0 0 50%;max-width: 50%;}
.blog-boxes .box h3 {font-size: 15px;}
.blog-boxes .box p{font-size: 13px;}
.blog-single .month, .blog-single .author {font-size: 12px;}
.blog-single p, .blog-single ul li {font-size: 15px;}
.blog-single,.blog-single figure img {max-width: 600px;}
.navbar-brand img {left: 25px;}
.header-toggle .navbar-toggle {right: 25px;}
/*.footer-nav-widgets-wrapper {padding: 0px 55px 50px 130px;}*/
.pagination-wrapper {padding-bottom: 40px;}
/*.footer-nav-widgets-wrapper .footer-widgets.column-one,.footer-nav-widgets-wrapper .footer-widgets.column-two{display: inline-block;}*/
.blogspage h5 a {font-size: 20px;}
.blogspage {font-size: 12px;padding-left: 80px;max-width: 430px;}
.blogspage .featured-media .featured-media-inner img {height: auto;width: 350px;}
.footer-nav-widgets-wrapper {padding: 180px 55px 50px 0px;max-width: 260px;}
.footer-nav-widgets-wrapper .subheading {font-size: 15px;}
.footer-nav-widgets-wrapper .search-submit,.footer-nav-widgets-wrapper #search-form-1{display: block;}
.homebanner-slider article.active {max-width: 600px;right: 0%;}
.homebanner-slider article.active h1 {font-size: 20px;}
.blogspage .comments-wrapper .comment-form-cookies-consent {line-height: 18px;}
.blogspage .comments-wrapper .comment-form-cookies-consent label {display: inline;}
.blogspage h5{font-size: 20px;}
.archive-header .archive-title {padding-left: 80px;font-size:20px;}
.leadership .btnmore{padding: 4px 24px;display: block;text-align: center;margin: 0 auto;width: 145px;}
.evolutioncaro .iea-mbl{display:block;}
.evolutioncaro .iea-desktop{display:none;}
.components .mytabs .nav-pills .nav-item a {font-size: 14px;line-height: 16px;padding: 50px 15px;}
.evolution-academy .academy .row .col-md-3 {flex: 0 0 50%;max-width: 50%;margin-top: 30px;}
.evolution-academy .academy .row {padding-top: 0px;}
 .teammodal article{padding: 50px 26px;padding-bottom: 0px;}
 .teammodal .modal-dialog {max-width: 700px;}
 .teammodal .col-md-6 {padding: 0px 0px;}
 #contact-map .info {width: 60%;height: auto;padding: 15px !important;position: relative !important;margin-bottom: 1px;display: block !important;top: auto !important;
right: auto !important;bottom: 70px !important;left: auto !important;margin:0 auto;}
.components .compo-tabs {width: 65px;top: 86px;}
.components .mytabs .nav-pills .nav-item {margin-right: 23px;margin-bottom: 60px;}
.components .bottomborder{box-shadow:none;}
.components p {padding: 0px 90px;}
.components .components-sub h5 {padding-top: 60px;}
/*.components .activeline {top: 130px;}*/
.homebanner-slider figure.textwidth {background-position: 22% 50%;}
.components .active-line {top: 128px;}
.testimonials {background-attachment: initial;}
.components .mytabs .nav-pills .nav-item:hover{background-image: url(../images/Hex_2.svg);}



}



@media (max-width:767px) {

header .navbar .navbar-brand img {max-width: 50%;}
.homebanner-slider h1 {font-size: 24px;}
header .navbar .navbar-brand {width: 113px;}
.navbar-toggle {padding: 6px 6px;height: 32px;}
.navbar-toggle .icon-bar {width: 22px;}
.navbar-toggle .icon-bar+.icon-bar {margin-top: 4px !important;}
.leadership p{font-size: 14px;line-height: 26px;}
.coreteam .col-md-4 {flex: 0 0 100%;max-width: 100%;}
.our-clients .owl-carousel .owl-nav button.owl-prev{left: -7px;}
.our-clients .owl-carousel .owl-nav button.owl-next{right:-11px;}
.testimonials article {padding: 0px 0px;padding-top: 40px;}
.testimonials article p {font-size: 20px;line-height: 22px;}
.testimonials article span {font-size: 17px;}
.testimonials article {line-height: 21px;}
.testimonials {height: 600px;}
.testimonials .owl-carousel .owl-nav button.owl-prev {left:-40px;top: 10px;bottom: inherit;right: 0;margin: 0 auto;}
.testimonials .owl-carousel .owl-nav button.owl-next {right: -40px;top: 10px;bottom: inherit;left: 0;margin: 0 auto;}
h5 {font-size: 35px;line-height:35px;}
/*h5:after {top: 24px;}*/
/*.coreteam p {text-align: center;}*/
/*.components h5:after {top: 48px;}*/
.components p{font-size:14px;padding: 0px 20px;line-height: 26px;padding-bottom: 20px;}
.components .components-sub h5 {padding-bottom: 8px;}
.unique-video iframe {height: 200px;}
.unique, .unique-video {padding-top: 10px;}
.components, .resources {padding-top: 50px;}
.resources h5{padding-bottom: 30px;}
.resources p {font-size: 14px;line-height: 26px;}
.formspop-up .modal-body {padding: 0px 20px;}
.evolution-academy figure {width: auto;}
.evolutioncaro h1 {font-size: 20px;}
.evolution-academy .right p {line-height: 26px;font-size: 14px;}
.evolutioncaro .owl-nav button.owl-prev {left: -6px;top:80px;}
.evolutioncaro .owl-nav button.owl-next {right: -6px;top:80px;}
.find-out #contact-map {padding: 0px 0px;}
.homebanner-slider figure {height: 600px;}
.evolutioncaro .owl-dots .owl-dot {width: 12px;height: 12px;}
.evolutioncaro .owl-dots {top: 106%;}
.teammodal h1 {font-size: 30px;padding-top:25px;}
.teammodal .mycaro .row {padding: 0px 20px;}
.teammodal p {font-size: 14px;line-height: 26px;}
#nav-icon1.open span:nth-child(2) {top: 14px;}
#nav-icon1.open span:nth-child(4) {top: 10px;}
.navbar-toggle.open {right: 20px;}
header .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {font-size: 15px;padding: 1px 9px;width: 300px;}
header .navbar.open .navbar-brand {position: absolute;top: 19px;}
.homebanner-slider article {max-width: 300px;top:30%;}
.homemain:after {height: 150px;}
.homebanner-slider .slick-dots {top: 65%;}
.leadership {padding-top: 40px;padding-bottom: 20px;}
.coreteam:before {height: 130px;bottom:97%;}
.coreteam {padding-top: 160px;}
.components h5 {padding-bottom: 50px;}
.components .mytabs .nav-pills .nav-item{margin-bottom:28px;margin-right: 5px;}
.components .bottomborder {box-shadow: none;}
.components .mytabs .nav-pills .nav-link.active .activeline{display:none;}
.components .components-sub h5 {padding-top: 40px;}
header .navbar-expand-lg.open .navbar-nav:before {top: -6px;}
header .navbar-expand-lg.open .navbar-nav:after {bottom: -4px;}
header .navbar-expand-lg.open .navbar-nav{padding-top:80px;}
.coachingpops h1 {text-align: center;padding-top: 30px;}
.coachingpops p {text-align: center;}
.blog-boxes .col-md-4 {flex: 0 0 100%;max-width: 100%;}
.blog-boxes .linkwrapp figure {height: 229px;}
.blog-single, .blog-single figure img {max-width: 300px;}
header nav.fixed-top {height: 70px;}
.blog-single .month, .blog-single .author {font-size: 10px;}
.blog-single p, .blog-single ul li {font-size: 12px;line-height: 19px;padding-top: 15px;}
.blog-single .content {padding: 10px 0px;}
.blog-boxes .box .month,.blog-boxes .box .author {font-size: 10px;padding: 5px 10px;}
.blog-boxes .box h3 {font-size: 13px;}
.blog-boxes .box p {font-size: 11px;}
.blog-boxes .box article {padding-bottom: 10px;}
.blog-boxes h5 {padding-bottom: 40px;}
.navbar-brand img {width: 60px;left: 17px;}
.header-toggle .navbar-toggle {right: 17px;}
.blogspage .featured-media .featured-media-inner img {width: 368px;height: auto;}
.blogspage .section-inner li {list-style: none;display:inherit;}
.blogspage .post-author,.blogspage .post-date{float: inherit;}
.blogspage .post-date{padding-top:10px;}
/*.blogspage header.entry-header {padding: 16px;}*/
.blogspage {font-size: 12px;padding-left: 22px;max-width: 320px;padding-left: 22px;max-width: 400px;
padding-right: 22px;}
.pagination-wrapper .nav-links {padding-left: 15px;margin: 0 auto;}
.homebanner-slider article.active {max-width: inherit;right: inherit;text-align: center;padding: 15px;}
.homebanner-slider article.active h1 {font-size: 15px;}
.blogspage .entry-content {line-height: 24px;}
.footer-nav-widgets-wrapper {float: inherit;padding: 0px 26px 50px 22px;}
.footer-nav-widgets-wrapper #search-form-1 {display: inline;}
.footer-nav-widgets-wrapper .widget_search {padding-bottom: 17px;}
.blogspage h5 {font-size: 20px;}
.archive-header .archive-title {padding-left: 20px;}
.find-out .col-contact {flex: 0 0 100%;max-width: 100%;}
 #contact-map #info-region-6{top: 62%;left: 40%;}
 .blogspage .comments-wrapper {padding-bottom: 35px;}
 .teammodal h1 span {    position: inherit;margin-top: 5px;}
 .carousel .carousel-item .row {padding: 0px 10px;}
.teammodal.coaching2 .modal-body .row {padding: 0px 10px;}
.coaching ul li {line-height: 26px;font-size: 14px;}
.leadership article {padding: 0px;}
.leadership figure {padding:0px;padding-bottom: 20px;}
h4 {line-height: 40px;}
.carousel .carousel-item figure {padding: 0px 0px;}
.teammodal.coaching2 .modal-body .row figure {padding: 0px 10px;}
.resources figcaption {font-size: 20px;}
.components .color-change {margin-bottom: 0px;}
.evolution-academy .col-md-6 figure{padding:0px;}
.evolutioncaro {padding: 0px 20px;}

#contact-map .info{width: 100%;height: auto;padding: 15px !important;position: relative !important;margin-bottom: 1px;display: block !important;top: auto !important;right: auto !important;
bottom: auto !important;left: auto !important;}
.float {right: 10px;}
/*.homebanner-slider figure.active {background-position: 83% 50%; }*/
.leadership .btnmore {padding: 2px 22px;width: 130px;}
form #successmsg, #evolsuccessmsg, #coachsuccessmsg {line-height: 21px;}
.coaching ol li {line-height: 26px;}
.homebanner-slider figure.active.textwidth article {max-width: 300px;}
.homebanner-slider figure.active article {top: 30%;}
.evolution-academy .academy figure {width: 70px;}
.evolution-academy .academy h1 {padding-bottom: 0px;}
.evolution-academy h6 {font-size: 17px;padding-top: 20px;}
.evolution-academy .academy .content p{line-height:24px;}
.teammodal article {padding: 20px 10px;}
.teammodal figure img {width: auto;}

.components .mytabs .nav-pills .nav-item a {font-size: 12px;padding: 47px 15px;line-height: 15px;}
.components .mytabs .nav-pills .nav-item {width: 140px; height: 92px;margin-bottom: 35px;}
.components .compo-tabs {width: 50px;top: 75px;}
/*.components .activeline {top:108px;}*/

.components .active-line {top: 103px;}
.our-clients .owl-carousel .owl-item img{width:90px;margin:0 auto;}



}

@media (max-width:360px) {  

.testimonials {background-attachment: initial;}
.blogspage .featured-media .featured-media-inner img {width: 315px;;height: auto;}

}

@media (max-width:320px)
{

}
